.box {box-shadow: none; border-top: 3px solid #fff;}
.mega-dropdown {
    position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    background-color: #333;
    box-shadow: none;
    border: 0px solid #ccc;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 0;
}
.mega-dropdown-menu > li > ul > li,
.mega-dropdown-menu > li > ul > div > div > li {
    list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
    display: block;
    color: #f2f2f2;
    padding: 3px 5px;
}
.mega-dropdown-menu > li > ul > div > div > li > a {
    display: block;
    color: #f2f2f2;
    padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
    font-size: 18px;
    color: #52BFFF;
    padding: 5px 60px 5px 5px;
    line-height: 20px;
}
.carousel-control {
    width: 30px;
    height: 30px;
    top: -35px;
}
.left.carousel-control {
    right: 30px;
    left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
    font-size: 12px;
    background-color: #fff;
    line-height: 30px;
    text-shadow: none;
    color: #333;
    /*border: 1px solid #ddd;*/
}
.navbar-brand {
    font-size: 22px;
}
.navbar-nav > li > a{font-size: 14px;}
.g-brd-gray-light-v2 {
    border-color: #ccc !important;
}
.header-logo{
    color: #fff;
    background: -moz-linear-gradient(45deg, rgba(0,51,51,1) 0%, rgba(3,117,156,1) 50%, rgba(0,51,51,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,51,51,1)), color-stop(50%, rgba(3,117,156,1)), color-stop(100%, rgba(0,51,51,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(0,51,51,1) 0%, rgba(3,117,156,1) 50%, rgba(0,51,51,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(0,51,51,1) 0%, rgba(3,117,156,1) 50%, rgba(0,51,51,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(0,51,51,1) 0%, rgba(3,117,156,1) 50%, rgba(0,51,51,1) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(0,51,51,1) 0%, rgba(3,117,156,1) 50%, rgba(0,51,51,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003333', endColorstr='#003333',GradientType=1 ); /* ie6-9 */ 
}

.header-logo h2 {
    margin: 0px;
    text-shadow: 0 1px 2px #333;
}
.header-logo .bg { 
  background-image: url('../../images/header-pattern-04.png');padding: 15px 0px 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

[class*="u-heading-v3-"] {
    border-bottom: 1px dotted #f2f2f2;
}
.u-heading-v3__title {
    position: relative;
    top: 1px;
    display: inline-block;
    margin: 0;
    padding-bottom: 0.71429rem;
    border-bottom: 1px solid #52BFFF
}
.affix {
    top:0;
    width: 100%;
    z-index: 9999 !important;
}
.navbar {
    margin-bottom: 0px;
}
.affix ~ .container-fluid {
    position: relative;
    top: 50px;
} 
.skin-blue .main-header .navbar {
    background-color: rgba(0,0,0,.3);
    transition: background-color 1s,box-shadow 1s;
}
.header--scrolled .navbar{
    background-color: rgba(0,0,0,.96) !important;
}
.content-header {
    position: relative;
    padding: 35px 15px 35px 15px;
    background-color: #FFF !important;
    border-bottom: 1px solid #eee;
}
.content-header > .breadcrumb {
    top: 32px;
    font-size: 14px;
}